.general-list-news h1,
.general-list-news h2,
.general-list-news h3,
.general-list-news h4,
.general-list-news h5,
.general-list-news h6 {
    color: #000;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 15px;
    text-transform: none;
}

.general-list-news .font-lg h1,
.general-list-news .font-lg h2,
.general-list-news .font-lg h3,
.general-list-news .font-lg h4,
.general-list-news .font-lg h5,
.general-list-news .font-lg h6 {
    color: #000;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 15px;
    text-transform: none;
}

.general-list-news .letter-spacing {
    letter-spacing: normal;
}

.general-list-news .mb-20 {
    margin-bottom: 20px !important;
}

.general-list-news .color-brand-1 {
    color: #024430 !important;
}

.general-list-news h2 {
    font-size: 48px;
    line-height: 56px;
}

.general-list-news .text-md-end {
    text-align: right !important;
}

.general-list-news .btn.btn-default:hover {
    color: #06d6a0 !important;
}

.general-list-news .btn.btn-default svg {
    transition-duration: .2s;
}

.general-list-news .ml-5 {
    margin-left: 5px !important;
}

.general-list-news .icon-16 {
    color: #071920;
    height: 16px;
}

.general-list-news .btn:hover {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #212529;
}

.general-list-news .btn-check:focus + .btn,
.general-list-news .btn:focus {
    box-shadow: none;
    outline: 0;
}

.general-list-news .card-blog-grid.card-blog-grid-2 {
    border: 1px solid #cde2e7;
    border-radius: 4px;
    padding: 18px;
}

.general-list-news .hover-up,
.general-list-news .hover-up:hover {
    transition: all .25s cubic-bezier(.02, .01, .47, 1);
}

.general-list-news .hover-up:hover {
    transform: translateY(-2px);
}

.general-list-news .card-blog-grid {
    margin-bottom: 0;
}

.general-list-news .card-blog-grid .card-image img {
    border-radius: 4px;
    width: 100%;
}

.general-list-news .card-info .mb-25 {
    margin-bottom: 5px !important;
}

.general-list-news h6 {
    text-transform: none !important;
}

.general-list-news .article-content-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.general-list-news .single-line-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.general-list-news-item {
    list-style: none;
    opacity: 1;
    transform: none;
}

.general-list-news-image-cover {
    color: transparent;
    object-fit: cover;
}

@media (min-width: 992px) {
    .general-list-news .mt-lg-5 {
        margin-top: 3rem !important;
    }
}

@media (max-width: 767.98px) {
    .general-list-news h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .general-list-news .card-blog-grid {
        margin-bottom: 30px !important;
    }
}

@media (max-width: 499px) {
    .general-list-news h2 {
        font-size: 25px;
        font-weight: 500 !important;
        line-height: 35px;
    }

    .general-list-news .card-blog-grid {
        margin-bottom: 30px !important;
    }
}
